Subject: RE:
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 31 Jan 2002 14:00:53 -0800 (PST)

On LFT (limited firm) capacity, a specific "path" is required.  The nominations are from a receipt to a delivery.  I have spoken with our Contracts group and have recommended revised documentations.  They are aware that the receipt point, the company entity, and the type of service needs to be corrected.

I understand your nomination is fixed for the first.  Because of a 4:00 meeting, let's talk in the morning. 

-----Original Message-----
From: Tate, Paul [mailto:[email-masked]]
Sent: Thursday, January 31, 2002 3:54 PM
To: Lokay, Michelle
Subject: 

Michelle,

I left the info on your voice mail, but wanted to follow up with this.
We can use POI# 3868 (NGPL) as our primary receipt point if the central
pool is not usable.  I would like to talk to you and/or TK more about
it.  Please call as soon as you get a chance.

Paul Tate
713-393-6985